@import url(http://www.math.uu.nl/Style/master.css);  

/* ============ basic elements =========== */
body { color: #555753;} 

h1, h1 a, h1 a:link, h1 a:active, h1 a:hover, h1 a:visited {color:#c00; } 
h2, h2 a, h2 a:link, h2 a:active, h2 a:hover, h2 a:visited {color:#d00; }

a, a:link {color: #B7A5DF;}
a:visited {color: #D4CDDC;}
a:hover, a:active {color: #9685BA;} 

	
#container0 { 
      background: url(/Style/Gifs/nr32.gif) no-repeat bottom right;}


/* ============ specific divs ============ */
#overview1 p a {color: #B7A5DF;}
#overview1 p a:link    {color: #B7A5DF;}
#overview1 p a:visited {color: #D4CDDC;}
#overview1 p a:hover, a:active {color: #9685BA;} 


/*  ======== Menu styles ========= */
/* blauw: licht #eef #ccf #aaf #88f #44f #008 */

#menu {background-color:#ccf; color:#000; } 

#menu a {color: #44f; background-color:#ccf;}
#menu a:link  {color: #44f; }
#menu a:visited {color: #88f;}
#menu a:hover {color:#22a; background-color:#eef;} 
#menu a:active {color: yellow; background-color:#ddf; 
	background-image: url(/Style/Gifs/blaauw3a.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	border-top: 1px solid #008;
	border-left: 1px solid #008;
	border-bottom: 1px solid #eef;
	border-right: 1px solid #eef;}



#intranet a {color: #44f; background-color:#ccf;}
#intranet a:hover {color:#22a; background-color:#eef;}





#submenu a, #submenu a:link, #submenu a:visited {color: #242;
	background-image: url(/Style/Gifs/blaauw2a.jpg);
	background-color: #aaf;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;}

#submenu a:hover {color: #dfd;
	background-image: url(/Style/Gifs/blaauw2b.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;}

#submenu a#submenuactive, #submenu a#submenuactive:link,
#submenu a#submenuactive:visited, #submenu a#submenuactive:hover,
#submenu a:active {color: yellow;
	background-color: #eef;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	background-image: url(/Style/Gifs/blaauw2a.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;}
		

#submenu a:hover span {	color: #AAA; background: black;}
#submenu ul ul li a {color: #686; text-align:left;}
#submenu ul ul li a, 
#submenu ul ul li a:link,
#submenu ul ul li a:visited,
#submenu ul ul li a:active,
#submenu ul ul li a#submenuactive, 
#submenu ul ul li a#submenuactive:link,
#submenu ul ul li a#submenuactive:visited, 
#submenu ul ul li a#submenuactive:hover {
        background-image: url(/Style/Gifs/blaauw4a.jpg);}
#submenu ul ul li a:hover {
	background-image: url(/Style/Gifs/blaauw4b.jpg);}


.container_next, #container {margin-bottom: 120px;}
.container_next { margin-top: -130px;}

#linkList {float: right;}

#linkList li a {color: #988F5E;}
#linkList li a:visited { color: #B3AE94; }

#linkList li a:hover, #linkList li a:active {
        color: #fff;
	background-color: #D7E6D9;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
        background-image: url(/Style/Gifs/vertical06a.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;}
	

/* ============ top and bottom line ============ */

#pad {color:#bcf;}
#pad a {color: #bcf;}
#pad a:hover {color:#55f;}
 
#balk0 {background-color:#ccf; color:#000; }

#search {background-color:#ddf}
#search a {color:#33f; border: 1px solid #bbf;}
#search a:hover {color: #fafaff; background-color:#bbf; 
	border: 1px solid #99f;}

#home {background-color:#ddf}
#home a {color:#33f; border: 1px solid #bbf;}
#home a:hover {color: #fafaff; background-color:#bbf; 
	border: 1px solid #99f;}

#balk1 {background-color:#ccf;
        color: #000; }
#balk1 a {color: #000; }
#balk1 a:link  {color: #000; }
#balk1 a:active {color: #d00; }
#balk1 a:hover {color: #d00;}
#balk1 a:visited {color: #000;}

/* =========== end lines ================ */

a.illust { color:#c00;}


/* ============ programma ============ */

td.programb {background-color:#CCCCFF; color:blue;}
td.programa {background-color:blue; color:yellow;}

/* ============ figures ============ */

.picturel {border-color:yellow;}
.picture  {border-color:#c00;}
.nonclickable       {color:#00c;}
.nonclickable:hover {color:#00c;}

p.captions {color:#c00; }
